h1::before {  content: ''; }

h1::before { display: none; }

.light-mode { font-size: auto; }

.dark-mode, a.dark-mode, a:visited .dark-mode, li.dark-mode, li.dark-mode a, h4.dark-mode a{
	background-color: #333;
	color: #ffff00; /*color: #00dd00;*/
}

.btn:focus, 
.btn:focus-visible, 
.ajax-link:focus, 
.ajax-link:focus-visible, 
.dark-mode:focus, 
.dark-mode:focus-visible, 
.light-mode:focus, 
.light-mode:focus-visible,
img:focus,
img:focus-visible
{
	outline: none;
}

.btn:focus-visible, 
.ajax-link:focus-visible,
.dark-mode:focus-visible,
.light-mode:focus-visible,
img:focus-visible, .btn:hover, a:hover, #access-btn:hover
{
	outline: 3px solid red;
	outline-offset: 2px;
}      

input:focus {
	background-color: yellow;
}
.btn{
	margin-top:7px;
}

.accessibility { 
	display:flex; z-index:1000; align-items:center;
	flex-wrap: wrap;
	justify-content: flex-end;
	background-color: #ffffff; min-height:110px; position: relative; /* position: fixed; background-color: #73AD21; */
	width:100%;  border:3px solid #ffffff; /* border:3px solid #73AD21; */
	text-align:left; top: 0px; margin-top: 0px;
}
#access-group {
	float: left; /*display: none;*/
}

.accessibility_li_left_admin { width:25%; display:inline-block; float:left}
.accessibility_li_center_admin { width:50%; display:inline-block; font-size:24px; font-weight:bold; text-align:center}
.accessibility_li_right_admin { width:23%; display:inline-block; float:right; text-align: right}